@media screen and (min-width: 1300px){
    /** Desktop **/
}

@media screen and (max-width:1299px){
    /** Non desktop **/

}

@media screen and (min-width: 768px) and (max-width:1299px){
    /** Tablet only **/
  #top > div > div h2 {
    display: none;
  }
  #banner > div.overlay,
  #banner > div.moduletable.banner > div {
    top: 54px;
  }
  #banner > div.moduletable.search.desktopHide > form > div > input.button.icons-search {
    position: absolute;
    right: 0.66667em;
    width: 2.1em;
    height: 2.0em;
    background-color: transparent;
    background: transparent url(../images/icons/search.png) no-repeat center center;
    background-size: 100%;
    border: 0;
    overflow: hidden;
    text-indent: -200px;
    /*top: 50%;*/
    margin-top: 0.76667em;
    z-index: 99;
  }
  #mod-search-searchword.desktopHide {
    width: 100%;
  }

  #banner > div.moduletable.modules {
    float: none;
  }
  #footer {
    border-top: 5px solid #379351;
    margin-top: 3em;
  }
  #footer > div.moduletable.footer-logo > div > div {
    border-right: 0px !important;
  }
  #footer > .social {
    margin-top: -4em;
    float: right;
  }
}

@media screen and (min-width: 768px){
    /** Non mobile **/

}

@media screen and (max-width: 767px){
  /** Mobile only **/
  #main-bottom > div > table.edocman_document_list > tbody > tr > td {
    padding-bottom: 1em;
  }
  #main-bottom > div > table.edocman_document_list > tbody > tr > td > a > img {
    width: 32px;
  }

  #banner .moduletable.modules .moduletable.slider {

  }
  #top > div > div h2 {
    display: none;
  }
  #banner > div.moduletable.search.desktopHide > form > div > input.button.icons-search {
    position: absolute;
    right: 0.66667em;
    width: 2.1em;
    height: 2.0em;
    background-color: transparent;
    background: transparent url(../images/icons/search.png) no-repeat center center;
    background-size: 100%;
    border: 0;
    overflow: hidden;
    text-indent: -200px;
    /*top: 50%;*/
    margin-top: 0.76667em;
    z-index: 99;
  }
  #mod-search-searchword.desktopHide {
    width: 100%;
  }

  #footer > div {
    text-align: center;
    margin-bottom: 2em;
  }
  #footer > div.moduletable.footer-logo > div > div {
    float: none !important;
    padding-bottom: 2em;
  }
  #footer > div.moduletable.footer-logo > div > div {
    border-right: 0px !important;
  }
  #footer > div.moduletable.footer-logo > div > div > p > a > img {
    max-width: 100%;
    height: auto;
  }
  #footer > .social {

  }
}

@media screen and (min-width: 481px) and (max-width:767px){
    /*Mobile-landscape*/
}

@media screen and (max-width: 480px){
    /*Mobile-portrait*/

}

@media only screen and (min-device-width : 1536px) and (max-device-width : 2048px) {
  /** Tanya's special iPad Mini 2 - Council issued **/
  #banner > div.overlay,
  #banner > div.moduletable.banner > div {
    top: 54px;
  }
}